Page MenuHomePhabricator

Add mr_IN locale to toolsforge
Closed, ResolvedPublic

Description

Please add mr_IN locale to toolsforge.

mr_IN.UTF-8 which is Marathi - INDIA (IN) (mr_IN)

Related Objects

Event Timeline

Steinsplitter triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2018, 4:21 PM
Steinsplitter updated the task description. (Show Details)Apr 8 2018, 4:22 PM
Steinsplitter updated the task description. (Show Details)

Change 425202 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[operations/puppet@production] toolforge: add mr (Marathi) language pack and locale

https://gerrit.wikimedia.org/r/425202

bd808 claimed this task.Apr 9 2018, 10:16 PM
bd808 moved this task from Inbox to Clinic Duty on the cloud-services-team (Kanban) board.

Change 425202 merged by Dzahn:
[operations/puppet@production] toolforge: add mr (Marathi) language pack and locale

https://gerrit.wikimedia.org/r/425202

18:24 < mutante> Notice: /Stage[main]/Toollabs::Exec_environ/Package[language-pack-mr]/ensure: created
18:25 < mutante> --- /var/lib/locales/supported.d/localI2015-04-22 18:32:38.847090958 +0000
18:25 < mutante> Scheduling refresh of Exec[locale-gen]

applied on tools-bastion-02 and tools-exec-1401. no issues. it installed the package, changed the config and then ran locale-gen

the others will follow very soon when puppet runs on them

bd808 closed this task as Resolved.Apr 16 2018, 5:26 PM
Legoktm removed a subscriber: Legoktm.Apr 16 2018, 5:39 PM